/* xl - DESKTOP STYLES */
.contact-form-container .e-con-inner {
  min-width: 100%;
}
.contact-form-container .form-wrap .form-wrap-inner input {
  background-color: transparent !important;
  border-bottom: 1px solid white !important;
  border-top: unset;
  border-left: unset;
  border-right: unset;
  padding-left: unset;
  color: #ffffff !important;
}
.contact-form-container .form-wrap .form-wrap-inner input::placeholder {
  color: #ffffff !important;
}
.contact-form-container .form-wrap .form-wrap-inner textarea {
  background-color: transparent !important;
  border-bottom: 1px solid white !important;
  border-top: unset;
  border-left: unset;
  border-right: unset;
  padding-left: unset;
  color: #ffffff !important;
}
.contact-form-container .form-wrap .form-wrap-inner textarea::placeholder {
  color: #ffffff !important;
}
.contact-form-container .form-wrap .form-wrap-inner button {
  border-bottom-left-radius: 15px !important;
  min-height: 34px !important;
  background-color: #EF7D17 !important;
}
.contact-form-container .text-wrap {
  border-top-right-radius: 30px;
  border-bottom-right-radius: 30px;
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%2F%22%2C%22sources%22%3A%5B%22(stdin)%22%2C%22wp-content%2Fcustom_codes%2F3995-scss-desktop.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BACEC%3BAAAA%3BAAAA%3BAAUE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASF%3BAAAA%3BAAAA%3BAAAA%22%7D */